 IMG    {margin-top:11px; margin-bottom: 11px; margin-left:11px; margin-right:11px; border-color:gray;}
 A:link,   A:active,  A:visited {text-decoration: none; font-size: 16px; font-family: "felix titling", verdana, arial;  font-weight: bolder; }
 A:link {color:aqua} A:visited {color:white} A:active {color:red} A:hover {color:green}